Subject: tides

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Wed, 09 Jan 2002 04:02:35 +0000

Another thing of interest: Horn notes, before leaving, that Nettle should be 
very careful of the tides during confluence.  Since Green would be much, much, 
much closer than we ever see the moon at confluence, the change in tides must 
be enormous: much greater than we get from the moon now. 
(I'm also saturating the board with messages to see if it's still around.  I 
only get the digest, and I haven't gotten one in a while.  Does anyone know 
where the discussion is going to go after the whorl and urth lists disappear, 
or their the time when they require the final pardon of Pas? Hope these short 
posts don't disturb anyone who gets it message by message- sorry for any 
inconvenience.)
Marc